#event_ranking h4, #event_ranking p {
	text-align: left;
}

/****** lifetime *********************************************************/

.pt_sticky {
	position: -webkit-sticky;
	position: sticky;
	top: 10px;
	left: 100%;
	z-index: 10000;
	display: table;
	background: #f6f6f6;
	text-align: center !important;
	white-space: nowrap;
	margin: 10px 0;
	-webkit-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
	-webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.5);
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.5);
	float: right;
}

.pt_sticky a {
	display: block;
	color: #ff2b70 !important;
	padding: 10px 10px 8px 13px;
}

.pt_sticky a:hover {
	background: rgba(255, 255, 255, 1);
	text-decoration: none;
	-webkit-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
}



.lifetime_wrap {
	margin: 0 auto;
	width: 100%;
	background: url(/images/contents/lifetime/bgre_01.jpg) center top no-repeat;
}
.lifetimetop {
	margin: 0 auto;
        height:800px;
	background: url(/images/contents/lifetime/design2_01.png) center top no-repeat;
}

#lifetime_bg {
	margin: 0 auto;
	width: 975px;
background: linear-gradient(0deg, rgb(239 212 103) 48%, rgba(95, 29, 29, 0) 66%), url(/images/contents/lifetime/20250428_bg.png) no-repeat;
    background-size: 100%;
}

.lifetime_inner2 {
	margin: 0 auto;
	width: 100%;
    padding: 5px 0 5px 0;
	font-size: 14px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic"!important;
}

.lifetime_inner2 a {
	color: #fff;
}

.lifetime_inner2 .inner_panel {
	background: rgba(0, 0, 0, 0.6);
	width: 90%;
	margin: 0 auto;
	padding: 10px 20px;
	color: #fff;
	overflow: hidden;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	margin-bottom: 20px;
}

.lifetime_inner2 .about {
    width: 70%;
    margin: 0 auto 15px auto;
    color: #51452a;
    background-color: #e7e08199;
    padding: 30px;
    border-radius: 10px;
    text-shadow: 1.5px 1.5px 0.5px #e7e591;
box-shadow: #636037 2px 3px 5px;
}
.lifetime_inner2 .about h4{
text-align: center;
    font-size: 26px;
    width: 70%;
    margin: auto;
}
.lifetime_inner2 .about h5{
    text-align: center;
    font-size: 18px;
    width: 70%;
    margin: auto;
}
.lifetime_inner2 .about p{
    text-align: center;
    margin: 5px;
    font-weight: bold;
    font-size: 15px;
}


.lifetime_inner2 h4 {
	font-size: 16px;
	font-weight: bold;
}

.lifetime_inner2 h4 span {
	background: #fff;
	color: #ff2b70;
	padding: 8px;
	height: 30px;
	width: 30px;
	display: inline-block;
	line-height: 30px;
	font-size: 20px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	margin: 0 0.3em;
}

.lifetime_inner2 .ok a {
	margin: 10px auto 50px auto;
	font-size: 18px;
	font-weight: 500;
	color: #fff;
	text-decoration: none;
	display: block;
	text-align: center;
	width: 300px;
	height: 50px;
	line-height: 50px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #2eb658;
}

.lifetime_inner2 .ok a:hover {
	background: #33c963;
}

.lifetime_inner2 .timetable {
	overflow: hidden;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin: 30px auto;
	width: 90%;
}

.lifetime_inner2 table {
	background: rgba(255, 255, 255, 0.73);
	color: #151515;
	font-size: 16px;
	font-weight: bold;
	width: 100%;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	white-space: nowrap;
}

.lifetime_inner2 table a {
	color: #000;
}


.lifetime_inner {
	margin: 0 auto;
	width: 100%;
	padding-top: 410px;
	font-size: 14px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic"!important;
}

.lifetime_inner a {
	color: #fff;
}

.inner_panel {
	background: rgba(0, 0, 0, 0.6);
	width: 90%;
	margin: 0 auto;
	padding: 10px 20px;
	color: #fff;
	overflow: hidden;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	margin-bottom: 20px;
}

.lifetime_inner h4 {
	font-size: 16px;
	font-weight: bold;
}

.lifetime_inner h4 span {
	background: #fff;
	color: #ff2b70;
	padding: 8px;
	height: 30px;
	width: 30px;
	display: inline-block;
	line-height: 30px;
	font-size: 20px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	margin: 0 0.3em;
}

.lifetime_inner .ok a {
	margin: 10px auto 50px auto;
	font-size: 18px;
	font-weight: 500;
	color: #fff;
	text-decoration: none;
	display: block;
	text-align: center;
	width: 300px;
	height: 50px;
	line-height: 50px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #2eb658;
}

.lifetime_inner .ok a:hover {
	background: #33c963;
}

.lifetime_inner .timetable {
	overflow: hidden;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin: 30px auto;
	width: 90%;
}

.lifetime_inner table {
	background: rgba(255, 255, 255, 0.73);
	color: #151515;
	font-size: 16px;
	font-weight: bold;
	width: 100%;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	white-space: nowrap;
}

.lifetime_inner table a {
	color: #000;
}

small {
	font-size: 80%;
}






.game {
	width: 100%;
	padding: 10px 0 0 0;
	background: url(/images/contents/lifetime/bg_fire.jpg) 50% 50% no-repeat;
	background-size: cover;
	margin-top: 30px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.game_wrap {
	width: 100%;
	padding: 20px 0;
}

.game_box {
	float: left;
	width: 50%;
}

.inner_game_wrap {
	width: 100%;
	height: 250px;
	margin: 0;
	padding-top: 50px;
	background: url(/images/contents/lifetime/bg_vs.png) 50% 50% no-repeat;
	background-size: 300px 300px;
	text-align: center;
}

.inner_game_wrap img {
	width: 200px;
	height: auto;
}

.game_start a {
	margin: 60px auto 0 auto;
	text-indent: -1000em;
	display: block;
	width: 315px;
	height: 191px;
	background: url(/images/contents/lifetime/btn_start2.png) center top no-repeat;
}

.game_start a:hover {
	background: url(/images/contents/lifetime/btn_start2.png) center -189px no-repeat;
}

.game_cap {
	font-size: 20px;
	font-weight: bold;
	clear: both;
	text-align: center !important;
}

.game_cap p {
	background: rgba(0, 0, 0, 0.78);
	-webkit-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	text-align: center !important;
	margin: 0 auto;
	padding: 2px 15px 5px 15px;
	white-space: nowrap;
	display: table;
}

.game_cap span {
	font-size: 14px;
}

.round_open {
	color: #ff2b70;
	display: block;
	position: relative;
	top: 45px;
	padding: 5px;
	background: #f6f6f6;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

.lifetime_inner table span {
	-webkit-border-radius: 3px;
	border-radius: 3px;
	width: 110px;
	height: 30px;
	line-height: 30px;
	display: block;
	background: #fff;
}

.lifetime_inner table span a {
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: block;
	color: #fff;
	background: #ff2b70;
	-webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.5);
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.5);
}

.lifetime_inner table span a:hover {
	color: #ff2b70;
	background: #fff;
	text-decoration: none;
}

.lifetime_inner table tr {
	-webkit-border-radius: 3px;
	border-radius: 3px;
	white-space: nowrap;
}

.lifetime_inner th {
	padding: 10px 15px;
}

.lifetime_inner td {
	padding:15px 5px;
	border-bottom: rgba(255, 255, 255, 0.06) 1px solid;
}
.lifetime_inner td img{
	height: auto;
	width: 50px;
}
.lifetime_inner center {
	margin: 30px 0;
}

.lifetime_inner .text {
	padding-top: 100px;
}

.lifetime_inner .caution {
	
}

.lifetime_inner .caution p {
	font-size: 13px;
	margin-left: 1em;
	text-indent: -1em;
	line-height: 2;
}

.acMenu dt {
	margin: 20px auto;
	font-size: 16px;
	color: #fff;
	display: block;
	line-height: 40px;
	text-align: center;
	cursor: pointer;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #ff2b70;
	width: 300px;
}

.acMenu dd {
	padding: 10px 0;
	display: none;
	text-align: left;
	width: 850px;
	margin: 0 auto 20px auto;
	font-size: 16px;
}

.acMenu dt.active {
	color: #000;
}

.lifetime_inner2 table span {
	-webkit-border-radius: 3px;
	border-radius: 3px;
	width: 110px;
	height: 30px;
	line-height: 30px;
	display: block;
	background: #fff;
}

.lifetime_inner2 table span a {
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: block;
	color: #fff;
	background: #ff2b70;
	-webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.5);
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.5);
}

.lifetime_inner2 table span a:hover {
	color: #ff2b70;
	background: #fff;
	text-decoration: none;
}

.lifetime_inner2 table tr {
	-webkit-border-radius: 3px;
	border-radius: 3px;
	white-space: nowrap;
}

.lifetime_inner2 th {
	padding: 10px 15px;
}

.lifetime_inner2 td {
	padding:15px 5px;
	border-bottom: rgba(255, 255, 255, 0.06) 1px solid;
}
.lifetime_inner2 td img{
	height: auto;
	width: 50px;
}
.lifetime_inner2 center {
	margin: 30px 0;
}

.lifetime_inner2 .text {
	padding-top: 100px;
}

.lifetime_inner2 .caution {
	
}

.lifetime_inner2 .caution p {
	font-size: 13px;
	margin-left: 1em;
	text-indent: -1em;
	line-height: 2;
}


.lifetime_inner .rgst_btn {
    width: 290px;
    font-size: 18px;
    font-family: Arial;
    font-weight: bold;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #e65f44;
    padding: 9px 18px;
    text-decoration: none;
    background: -moz-linear-gradient( center top, #f0c911 5%, #f2ab1e 100% );
    background: -ms-linear-gradient( top, #f0c911 5%, #f2ab1e 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0c911', endColorstr='#f2ab1e');
    background: -webkit-gradient( linear, left top, left bottom, color-stop(5%, #f0c911), color-stop(100%, #f2ab1e) );
    background-color: #f0c911;
    color: #000000;
    display: inline-block;
    text-shadow: 1px 1px 0px #ded17c;
    -webkit-box-shadow: inset 1px 1px 0px 0px #f9eca0;
    -moz-box-shadow: inset 1px 1px 0px 0px #f9eca0;
    box-shadow: inset 1px 1px 0px 0px #f9eca0;
    text-align: center;
}

.lifetime_inner2 .rgst_btn {
    width: 290px;
    font-size: 18px;
    font-family: Arial;
    font-weight: bold;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #e65f44;
    padding: 9px 18px;
    text-decoration: none;
    background: -moz-linear-gradient( center top, #f0c911 5%, #f2ab1e 100% );
    background: -ms-linear-gradient( top, #f0c911 5%, #f2ab1e 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0c911', endColorstr='#f2ab1e');
    background: -webkit-gradient( linear, left top, left bottom, color-stop(5%, #f0c911), color-stop(100%, #f2ab1e) );
    background-color: #f0c911;
    color: #000000;
    display: inline-block;
    text-shadow: 1px 1px 0px #ded17c;
    -webkit-box-shadow: inset 1px 1px 0px 0px #f9eca0;
    -moz-box-shadow: inset 1px 1px 0px 0px #f9eca0;
    box-shadow: inset 1px 1px 0px 0px #f9eca0;
    text-align: center;
}